//* Newsletter added content + layout tweak + responsification *//




.newsletter_subscribe form.subscribe_form {width:610px;}

.newsletter_subscribe form.subscribe_form p {padding:0 20px 0 17px;}

.newsletter_subscribe form.subscribe_form .newsletter_item {width:300px;height:135px;float:left;}

.newsletter_subscribe .subscribe_head {border-bottom:1px solid #cccccc;margin-bottom:20px;}

.side-module.flatimage {margin-left: 0px;}

.newsletter_subscribe #main-content h1.subscribe {padding-bottom:3px;width:635px;float:left;}

.newsletter_subscribe .manage {width:335px;float:right;padding-top:30px;text-align:right;}

.newsletter_subscribe .inputs {display:block;clear:both;}


.newsletter_subscribe .input {width:400px;float:left;padding-bottom:10px;}

.newsletter_subscribe .privacy_policy {width:100%;clear:both;margin:10px 0 30px 0;}

.newsletter_subscribe .form_items {border-bottom:1px solid #ccc;margin-bottom:15px;padding-bottom:15px;}

.newsletter_subscribe #tso {margin: 0 0 40px 80px;}

.newsletter_subscribe body.account input[type="text"] {width: 200px;}

.newsletter_subscribe .techhive_newsletter_promos {display:block;border-top:5px solid #ccc;padding-top:13px;padding-bottom:50px;}

body.techhive .newsletter_subscribe .techhive_newsletter_promos {display:none;}

.newsletter_subscribe .newsletter_item input {margin-right:4px;}

.newsletter_subscribe + #side + #bottom-promo {display:none;}



@media all and (max-width: 320px) and (min-width: 0px) {

	.newsletter_subscribe #main {width:320px;}

	.newsletter_subscribe .subscribe_head h1.subscribe {
    float: left;
    padding-bottom: 3px;
    width: 300px !important;
    font-size:16px;}

	.newsletter_subscribe .subscribe_head {margin:10px 10px 35px 10px;}

	.newsletter_subscribe #main-content {clear: both;}

	.newsletter_subscribe .manage {display:none;}

	.newsletter_subscribe .inputs {padding:10px;}

	.newsletter_subscribe .techhive_newsletter_promos {margin:10px;}

	.newsletter_subscribe form.subscribe_form {padding-left:10px;}
	
	.newsletter_subscribe form.subscribe_form p {padding:0 0 0 19px;}

	.newsletter_subscribe .form_items {margin:0 10px 0 10px;}

	.newsletter_subscribe .inputs {margin:0 0 0 -10px;}	
	.newsletter_subscribe .input {width:320px;margin:0;}

	.newsletter_subscribe + #side {display:none;}
  
	.newsletter_subscribe .privacy_policy {
    float: none;
    text-align: left;
    clear:both;}

	.newsletter_subscribe .techhive_newsletter_promos {
    border-top: 5px solid #CCCCCC;
    display: block;
    padding-bottom: 50px;
    padding-top: 13px;}
}



@media all and (max-width: 568px) and (min-width: 480px) {
   #main {width: 480px;}

	.newsletter_subscribe #main-content h1.subscribe {
    float: left;
    padding-bottom: 3px;
    width: 300px !important;
    font-size:16px;}

	.newsletter_subscribe .subscribe_head {margin:10px 10px 35px 10px;}

	.newsletter_subscribe #main-content {
    clear: both;}

	.newsletter_subscribe .manage {display:none;}

	.newsletter_subscribe .inputs {padding:10px;}

	.newsletter_subscribe .techhive_newsletter_promos {margin:10px;}

	.newsletter_subscribe form.subscribe_form {padding-left:10px;}
    
    .newsletter_subscribe form.subscribe_form p {padding:0 0 0 19px;}

	.newsletter_subscribe .form_items {margin:0 10px 0 10px;}
	.newsletter_subscribe .inputs {margin:0 0 0 -10px;}	
	.newsletter_subscribe .input {margin-bottom:20px;}

	.newsletter_subscribe + #side {display:none;}
  
	.newsletter_subscribe .privacy_policy {
    float: none;
    text-align: left;
    clear:both;}

	.newsletter_subscribe .techhive_newsletter_promos {
    border-top: 5px solid #CCCCCC;
    display: block;
    padding-bottom: 50px;
    padding-top: 13px;
    }

	.newsletter_subscribe .newsletter_item {width:440px !important;height:auto !important;padding-bottom:15px;}

}


@media all and (max-width: 768px) and (min-width: 481px) {
  
	.newsletter_subscribe #main {width:768px;}
	.newsletter_subscribe #main-content h1.subscribe {
    float: left;
    padding-bottom: 3px;
    width: 380px !important;
	}

	.newsletter_subscribe #main-content {clear: both;}
	
	.newsletter_subscribe form.subscribe_form {padding-left:20px;}

	.newsletter_subscribe + #side {display:none;}
  
	.newsletter_subscribe .subscribe_head {margin: 20px;}  

	.newsletter_subscribe .form_items {margin: 20px;}

	.newsletter_subscribe .techhive_newsletter_promos {
    border-top: 5px solid #CCCCCC;
    display: block;
    padding-bottom: 50px;
    padding-top: 13px;
    margin:20px;}

	.newsletter_subscribe .inputs {margin:20px;}

}

